@charset "utf-8";



/*-------------------------------------------------------
*
*  グルメ・イベント・観光情報
*
*-------------------------------------------------------*/



/*----------------------------------
 基本レイアウトカスタム 
----------------------------------*/

/* page navigation */

#s_hotels{
	margin-left:10px;
	margin-bottom: 20px;
	
	padding-top: 0px;
}
#pagenavi{
	margin-bottom:20px;
}
#pagenavi ul.nav{}
#pagenavi ul.nav li{}

li#pn-top{width:85px;}
li#pn-price{width:116px;}
li#pn-facility{width:145px;}
li#pn-access{width:142px;}
li#pn-sitesee{width:146px;}
li#pn-gourmet{width:146px;}
li#pn-event{width:150px;}

li#pn-price img{margin-left:-91px;}
li#pn-facility img{margin-left:-213px;}
li#pn-access img{margin-left:-358px;}
li#pn-sitesee img{margin-left:-500px;}
li#pn-gourmet img{margin-left:-650px;}
li#pn-event img{margin-left:-800px;}

div.event #pagenavi ul.nav li#pn-event a img{margin-top: -40px;}
div.gourmet #pagenavi ul.nav li#pn-gourmet a img{margin-top: -40px;}
div.sitesee #pagenavi ul.nav li#pn-sitesee a img{margin-top: -40px;}

#content h1{
	padding-top: 45px;
	padding-left: 10px;
	
	font-size:24px;
	font-weight:bold;
	background-position: left top;
	background-repeat: no-repeat;
}
div.event h1{background-image:url(../vicinity/img/common/cpt_event.jpg);}
div.gourmet h1{background-image:url(../vicinity/img/common/cpt_gourmet.jpg);}
div.sitesee h1{background-image:url(../vicinity/img/common/cpt_sitesee.jpg);}

#content h2{
	font-size:18px;
	font-weight: bold;
	padding: 4px 8px;
	margin-bottom: 20px;
	
	border-left-width: 10px;
	border-left-style: solid;
}
div.event h2{border-color:#922B30;background-color:#E9D5D6;}
div.gourmet h2{border-color:#B98B3F;background-color:#EADCC5;}
div.sitesee h2{border-color:#2B77A0;background-color:#B5D0DE;}


/*----------------------------------
 vicinity 
----------------------------------*/
#vicinity{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
}





/*---共通---*/
table.data{
	width: 910px;
}
table.data th,
table.data td{
	padding: 				6px 0 6px 16px;
	border-top: 			1px solid #999;
	border-bottom: 			1px solid #999;
}
table.data th{
	width: 					130px;
	font-weight: 			normal;
	background: 			#eee;
	text-align: 			left;
	border-right: 			1px dotted #999;
}
table.data td{
	word-break:				break-all;
}
table.data td.imageArea{
	width: 160px;
	border: 				0 none;
	vertical-align: 		top;
	text-align: 			right;
	margin:					0;
	padding:				0 0 0 10px;
}
table.data .imageArea img{
	padding: 				1px;
	border: 				1px solid #ccc;
}




/*----------------------------------------------------------------------------------------*
*　■イベント情報
*-----------------------------------------------------------------------------------------*/
div.eventInfo{
	margin-bottom:16px;
}
div.eventInfo h2{}
div.eventInfo p,
div.eventInfo table{
	margin: 0 10px;
}
div.eventInfo p{
	margin-bottom: 12px;
	line-height: 1.3em;
}



/*----------------------------------------------------------------------------------------*
*　■観光情報
*-----------------------------------------------------------------------------------------*/
div.sightsee_data{
	margin-bottom: 50px;
}
div.sightsee_data h2{
	margin-bottom: 10px !important;
}
div.sightsee_data h3{
	font-weight:bold;
	padding-top:10px;
	margin-bottom: 5px;
}
div.sightsee_data p{
	margin-bottom:10px;
}

div.sightsee_data table.sightsee_layout{
	width: 100%;
}
div.sightsee_data table.sightsee_layout td{
	vertical-align: top;
	text-align: left;
}
div.sightsee_data table.sightsee_layout td.sightsee_img{
	/*width: 233px;*/
	width: 233px;
	padding-right: 15px;
}
div.sightsee_data table.sightsee_layout td.sightsee_img img{
	margin-bottom: 5px;
}
div.sightsee_data table.sightsee_layout td.sightsee_dat{}
div.sightsee_data table.sightsee_layout td.sightsee_dat p{
	line-height: 1.3em;
}
div.sightsee_data table.sightsee_layout table.data{
	width: 100%;
	margin-top: 10px;
}
div.sightsee_data table.sightsee_layout table.data td{
	vertical-align: middle;
}





/*----------------------------------------------------------------------------------------*
*　■グルメ情報・一覧
*-----------------------------------------------------------------------------------------*/
div.shopList{
	margin-bottom: 			12px;
	padding-bottom:			12px;
	border-bottom: 			1px dotted #ccc;
}
div.shopList table th,
div.shopList table td{
	text-align:				left;
	vertical-align:			top;
}
div.shopList table th{
	padding-right: 			10px;
}
div.shopList table th img{
	padding: 				1px;
	border: 				1px solid #ccc;
}

div.shopList h3{
	font-size: 				1.2em;
	font-weight: 			bold;
	margin-bottom:			6px;
}
/*2008.05.14********************************************************************************************/
div.shopList p{
	line-height: 			1.3em;
	margin-bottom: 			6px;
	
	overflow: auto;/*半角文字の連続ではみ出すバグの対処*/
	width: 715px;
}
/*2008.05.14********************************************************************************************/

div.shopList ul{
}
div.shopList li{
	color:					#666;
	margin: 				0 0 4px 24px;
}
div.shopList li.estimate{
	list-style-image: 		url(../vicinity/img/gourmet/icon_estimate.gif);
}
div.shopList li.access{
	list-style-image: 		url(../vicinity/img/gourmet/icon_access.gif);
}

div.pageTop,
div.toList{
	text-align: 			right;
	margin-bottom:			6px;
	font-size:				0.86em;
	
}
div.pageTop img,
div.toList img{
	margin-left: 3px;
	vertical-align: middle;
}



/*----------------------------------------------------------------------------------------*
*　■グルメ情報・詳細
*-----------------------------------------------------------------------------------------*/
#shopDetail{
	margin: 				0 10px;
}
#Intro{
	margin-bottom: 			16px;
}
#Intro div#IntroImage{
	float: 					left;
	width: 					360px;
}
#Intro div#IntroImage img{
	padding:				1px;
	border: 				1px solid #ccc;
}
#Intro div#IntroData{
	float: 					right;
	width: 					530px;
}
#Intro div#IntroData ul{
	list-style: 			none;
	background: 			#f1eff6;
	padding: 				4px;
	margin-bottom: 			8px;
}
#Intro div#IntroData li{
	float: 					right;
	width: 					40px;
	height:					40px;
	margin: 				3px 3px;
	text-indent: 			-9999px;
}

#Intro div#IntroData li.room{
	background: 			url(../vicinity/img/gourmet/icon_room.gif);
}
#Intro div#IntroData li.private{
	background: 			url(../vicinity/img/gourmet/icon_private.gif);
}
#Intro div#IntroData li.nosmoking{
	background: 			url(../vicinity/img/gourmet/icon_nosmoking.gif);
}
#Intro div#IntroData li.drink_free{
	background: 			url(../vicinity/img/gourmet/icon_drink_free.gif);
}
#Intro div#IntroData li.eat{
	background: 			url(../vicinity/img/gourmet/icon_eat.gif);
}
#Intro div#IntroData li.course{
	background: 			url(../vicinity/img/gourmet/icon_course.gif);
}
#Intro div#IntroData li.card{
	background: 			url(../vicinity/img/gourmet/icon_card.gif);
}
#Intro div#IntroData p{
	line-height: 			1.3em;
	width: 530px;
	overflow: auto;/*半角文字の連続ではみ出すバグの対処*/
}


#shopData{
	margin-bottom: 			24px;
}
#shopData h3{
	margin-bottom: 			10px;
}

#Recommend{
	margin-bottom: 			16px;
}
#Recommend h3{
	margin-bottom: 			10px;
}
#Recommend p{
	margin-bottom: 			6px;
}
/*2008.05.14********************************************************************************************/
#Recommend table#gain{
	width: 					910px;
	border: 				1px solid #c60;
	margin-bottom: 			30px;
}
#Recommend table#gain th,
#Recommend table#gain td{
	padding: 				10px;
}
#Recommend table#gain th{
	width: 120px;
	color:					#c00;
	background: 			#fff5e0;
	border-right: 			1px dotted #c60;
}


#Recommend table#gain th p{
	font-weight: bold;
	overflow: auto;
}
#Recommend ul{
	list-style:				none;
	line-height: 			1.2em;
}
#Recommend table.images{
	margin: 0 auto;
}
* html #Recommend table.images{
	margin-left: 30px;
}
#Recommend table.images th,
#Recommend table.images td{
	vertical-align:			top;
	text-align: 			left;
	font-size: 				0.85em;
	width: 50%;
}
#Recommend table.images th.rightcell,
#Recommend table.images td.rightcell{
	vertical-align:			top;
	text-align: 			left;
	font-size: 				0.85em;
	padding-left: 10px;
}
#Recommend table.images th{
	padding: 0 45px;
}
#Recommend table.images td p{
	margin-right: 45px;
	margin-left: 45px;
	overflow: auto;
	width: 240px;
	padding-left: 5px;
	padding-top: 4px;
}
#Recommend table.images th img,
#Recommend table.images td img{
	padding: 				1px;
	border: 				1px solid #ccc;
	margin: 				0 3px;
}

/*2008.05.14********************************************************************************************/